security alert. 64bit linux 2.6.30 - 2.6.36-rc8.

Improve security of your Artica server, all discuss about security news and how to fight against hackers/Spammers

security alert. 64bit linux 2.6.30 - 2.6.36-rc8.

New postby chris_c_ » Sat Jan 14, 2012 8:38 pm

This root exploit is from 2010 - but applies to some people who still run these older 2.6.30 - 2.6.36-rc8 kernels, for example debian, or proxmox/openvz servers...

http://forum.ovh.co.uk/showthread.php?t=4611
chris_c_
 
Posts: 794
Joined: Wed Oct 20, 2010 7:15 pm
Artica servers number: 1
Linux System: Debian
Technical skills: A Geek

Return to Security

Who is online

Users browsing this forum: No registered users and 2 guests

cron